*{
    margin: 0;
    padding: 0;
    background-color: rgb(100, 100, 100);
}

h1{
    font-size: 18px;
    padding: 1%;
    margin: auto;
}

.formato{
    padding: 25px;
    color: white;
    text-align: center;
}

.style_botton{
    width: 25%;
    background-color: rgb(10, 86, 199);
    border: none;
    padding: 12px;
    color: white;
    margin: 16px 0;
    font-size: 16px;
}

.style_entrada_texto{
    width: 25%;
    background-color: rgb(255, 255, 255);
    padding: 10px;
    border-radius: 4px;
    margin-bottom: 16px;
    border: 1px solid rgb(10, 86, 199);;
    font-family: 'Nirmala UI';
    font-size: 18px;
}
